<?php

$data = implode("\n", $_POST);

$domain = $_SERVER['HTTP_HOST'];
$to = "lead@".$domain; 
$subject = "Lead";
$message = $data;
$headers = "From: sender@".$domain;

if(mail($to, $subject, $message, $headers)) {
    //echo "Письмо успешно отправлено!";
}

?>
<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap" rel="stylesheet">
	<title>Thank you!</title>

	<style>
		* {
			padding: 0;
			margin: 0;
		}
		body{
			margin: 0px;
			padding: 0px;
			font-family: 'Noto Sans JP', sans-serif;
			height: 100vh;
			width: 100%;
			font-size: 17px;
		}
		.bodyClass1-l76e8{
			background-image: linear-gradient(to top, #b93058, #c73e55, #d44d53, #df5d50, #e86d4d);
			color: #ffffff;
		}
		.bodyClass2-l76e8{
			background: #310B0B;
			color: #fff;
		}
		.bodyClass3-l76e8{
			background: #fff;
			color: #111;
		}
		.wrapage-block{
			background-size: 100%;
			width: 100%;
			height: 100%;
		}
		.box_main{
			width: 100%;
		    margin: 0 auto;
		    text-align: center;
		    display: flex;
		    justify-content: center;
		    align-self: center;
			align-items: center;
		    height: 100%;
		}
		.box_main h2{
			font-size: 24px;
			padding: 0px 0px 25px;
		}
		.box_main p{
			font-weight: 500;
			font-size: 18px;
		}
		p{
			margin-bottom: 10px;
		}
		.mainBlock-l76e8{
			text-align: center;
		}
		.mainBlock-l76e8 ul{
			text-align: start;
			padding: 20px;
			display: flex;
			flex-direction: column;
			gap: 15px;
		}
		.mainBlock-l76e8 ul>li span{
			font-weight: bold;
		}
		.mainBlock-l76e8{
			max-width: 600px;
			margin: 0 auto;
			padding: 40px;
			background: #7b7d008c;
			border-radius: 20px;
		}
		.mainBlock-l76e8 .cBlock-l76e8{
			text-align: center;
		}

		.bodyClass3-l76e8 .mainBlock-l76e8{
			background: none;
			border-top: 2px dotted #f8f4e1;
			border-bottom: 2px dotted #f8f4e1;
		}
		.bodyClass2-l76e8 .mainBlock-l76e8{
			background: #2A2438;
			color: #fff !important;
			box-shadow: 0px 0px 20px #2A2438;
		}
		.bodyClass1-l76e8 .mainBlock-l76e8{
			background: #B43818;
			color: #ffffff;
			border-left: 0px solid #310B0B;
		}
		.order-l76e8{
			font-size: 22px !important;
		}

	  	@media screen and (max-width: 639px) {
	  		.box_main p{
				padding: 0px 15px;
	  		}
	  		.box_main h2{
	  			padding: 0px 10px 15px;
	  		}
			.mainBlock-l76e8{
				padding: 15px;
			}


		}
		@media screen and (max-width: 480px) {
			body{
				height: 100%;
			}
		}
	</style>

</head>
<body class="bodyClass1-l76e8">


	<div class="wrapage-block">
		<div class="box_main">
			<div class="mainBlock-l76e8">
				<p>Thank you for reaching out to us. We genuinely appreciate your trust and choice. Your decision allows our team to continue doing what we love and improving the quality of the services (or products) we provide.</p>
<p>Please note that every feedback, suggestion, or comment helps us grow and evolve. Should you have any questions or suggestions, don't hesitate to contact us. We are always here to help!</p>
<p class="cBlock-l76e8">Warm regards and gratitude,</p>
<p class="cBlock-l76e8"><span class="domain-l76e8"></span></p>
			</div>
		</div>
	</div>

	<script>var domainElements = document.getElementsByClassName("domain-l76e8");
		var hostname = window.location.hostname;
		for (var i = 0; i < domainElements.length; i++) {domainElements[i].innerHTML = hostname;}
	</script>
</body>
</html>
