<!DOCTYPE html>  
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width" />

    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600;700&display=swap" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css2?family=Luxurious+Script&display=swap" rel="stylesheet" />
    <title>Winbuzz | Experience Culinary Excellence: Welcome to Winbuzz Restaurant!</title>
    <meta property="og:title" content="Winbuzz | Experience Culinary Excellence: Welcome to Winbuzz Restaurant!" />
    <meta property="og:image" content="vision_65ddd5b48cfaa_9868361.jpeg" />
    
    <meta property="og:description" content="At Winbuzz, we pride ourselves on offering more than just a meal; we provide an unforgettable dining experience that caters to every palate and occasion. As..." />
    <meta name="description" content="At Winbuzz, we pride ourselves on offering more than just a meal; we provide an unforgettable dining experience that caters to every palate and occasion. As..." />
    <link rel="stylesheet" href="other/css/icons-1108P.css" />

    <link href="other/css/bootstrap.min.css" rel="stylesheet" />
    
     
    <link rel="shortcut icon" href="homepage-logo.svg" type="image/x-icon">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <style>



      body{
        background-color: #00000006;
          direction: ltr;
          font-family: 'Rubik', sans-serif !important;
          font-size: 17px;
          margin: 0;
          padding: 0;
      }

      a {
        color: black;
        text-decoration: none;
      }

      i {
          color: #FF5F9E;
      }

      .el-scroll-hidden {
        opacity: 0;
        margin-top: 10px;
      }

      .element-scroll-show {
        opacity: 1 !important;
        margin-top: 100px !important;
        transition-property: opacity, margin-top;
        transition-duration: 1.5s, 1s;
      }

      .btn-1, .btn-2, .btn-3, .btn-4, .btn-5 {
        display: block;
        margin: 15px auto 0;
      } 

      .btn-form {
        display: block;
        margin: 0 auto;
      }

      .btn-1 {
        padding: 10px 20px;
        border: none;
        font-size: 17px;
        color: #ffffff;
        border-radius: 7px;
        letter-spacing: 4px;
        font-weight: 700;
        text-transform: uppercase;
        transition: 0.5s;
        transition-property: box-shadow;
      }

      .btn-1 {
        background: #FF5F9E;
        box-shadow: 0 0 25px #FF5F9E;
      }

      .btn-1:hover {
        box-shadow: 0 0 5px #FF5F9E,
                    0 0 25px #FF5F9E,
                    0 0 50px #FF5F9E,
                    0 0 100px #FF5F9E;
        color: #ffffff;
      }

      .btn-2 {
        position: relative;
        padding: 15px 30px;
        text-align: center;
        font-size: 18px;
        letter-spacing: 1px;
        text-decoration: none;
        color: #FF5F9E;
        background: transparent;
        cursor: pointer;
        transition: ease-out 0.5s;
        border: 2px solid #FF5F9E;
        border-radius: 10px;
        box-shadow: inset 0 0 0 0 #FF5F9E;
      }

      .btn-2:hover {
        color: #ffffff;
        box-shadow: inset 0 -100px 0 0 #FF5F9E;
      }

      .btn-2:active {
        transform: scale(0.9);
      }

      .btn-3 {
        padding: 17px 20px;
        border-radius: 50px;
        cursor: pointer;
        border: 0;
        color: black;
        box-shadow: rgb(0 0 0 / 5%) 0 0 8px;
        letter-spacing: 1.5px;
        text-transform: uppercase;
        font-size: 15px;
        transition: all 0.5s ease;
        background-color: #FF5F9E;
      }

      .btn-3:hover {
        letter-spacing: 3px;
        background-color: #FF5F9E;
        color: hsl(0, 0%, 100%);
        box-shadow: #FF5F9E 0px 7px 29px 0px;
      }

      .btn-3:active {
        letter-spacing: 3px;
        background-color: #FF5F9E;
        color: hsl(0, 0%, 100%);
        box-shadow: #FF5F9E 0px 0px 0px 0px;
        transform: translateY(10px);
        transition: 100ms;
      }

      .btn-4 {
        border: none;
        color: #ffffff;
        background-image: linear-gradient(30deg, #FF5F9E, #D8BA37);
        border-radius: 20px;
        background-size: 100% auto;
        font-family: inherit;
        font-size: 17px;
        padding: 0.6em 1.5em;
        }

        .btn-4:hover {
        background-position: right center;
        background-size: 200% auto;
        -webkit-animation: pulse 2s infinite;
        animation: pulse512 1.5s infinite;
        color: #ffffff;
        }

        @keyframes pulse512 {
          0% {
            box-shadow: 0 0 0 0 #ffffff;
          }

          70% {
            box-shadow: 0 0 0 10px rgb(218 103 68 / 0%);
          }

          100% {
            box-shadow: 0 0 0 0 rgb(218 103 68 / 0%);
          }
        }

        .btn-5 {
          padding: 1.3em 3em;
          font-size: 12px;
          text-transform: uppercase;
          letter-spacing: 2.5px;
          font-weight: 500;
          color: black;
          background-color: rgba(255, 255, 255, 0.726);
          border: none;
          border-radius: 45px;
          box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
          transition: all 0.3s ease 0s;
          cursor: pointer;
          outline: none;
        }

        .btn-5:hover {
          background-color: #FF5F9E;
          box-shadow: 0px 15px 20px rgba(46, 229, 157, 0.4);
          color: #fff;
          transform: translateY(-7px);
        }

        .btn-5:active {
          transform: translateY(-1px);
          background-color: #FF5F9E;
        }

        .wrap {
          background-color: #0D7377;
        }


      .main-header {
        height: auto;
        padding-top: 30px;
        background-color: #0D7377;
        color: #fff;
      }

      .main-box-header {
        display: flex;
        flex-wrap: wrap;
        height: 100%;
        padding: 0;

      }

      .logo-and-menu {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: auto;
        padding: 14px;
      }

      .box-logo-name {
        display: flex;
        justify-content: start;
      }

      .logo {
        width: 200px;
        height: auto;
        margin: auto 0;
      }

      .img-logo {
        width: 75%;
      }

      .name {
        width: 100%;
        height: auto;
        margin: auto 0;
        text-align: left;
        font-size: 19px;
      }

      .name p {
        margin-bottom: 0rem;
      }

      .menu {
        height: auto;
        margin: auto 0;
      }

      .main-menu-list {
        display: flex;
      }

      .nav-li {
        list-style: none;
        transition: 0.5s;
        padding: 14px;
      }

      .nav-li a {
        color: #fff;
      }

      .burger-menu {
        display: none;
        width: 35px;
        height: 22px;
        margin: auto 10px;
      }

      .line {
        display: block;
        width: 100%;
        height: 5px;
        margin-bottom: 3px;
        background-color: #ffffff;
        border-bottom: 1px solid #333;
        border-radius: 5px;
      }

      .title-in-header {
        display: flex;
        justify-content: space-between;
        flex-direction: row;
        flex-wrap: wrap;
        position: relative;
        height: auto;
      }

      #menu2 {
        width: 100%;
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        background-color: #fcfcfc;
      }

      #menu2 nav {
        border: 2px solid #fcfcfc;
      }

      #menu2 nav a {
        color: black;
      }

      .nav-li1 {
        padding: 15px;
        list-style: none;
        transition: 0.5s;
        border-bottom: 1px solid #333;
      }


      .nav-li1-1 {
        padding: 15px;
        list-style: none;
      }

      .main-title {
        width: 750px;
        height: auto;
        padding: 30px;
      }

      .main-title h1 {
        font-size: 25px;
        padding-bottom: 30px;
      }

      .main-title p {
        padding-bottom: 30px;
        font-size: 19px;
      }

      .main-title button {
        margin-bottom: 30px;
      }

      .img-title {
        width: 550px;
        height: auto;
        padding: 30px 0;
      }

      .img-title img {
        height: 300px;
        object-fit: contain;
        display: block;
        margin: 0 auto;
        width: 100%;
      }




      .main-block {
        height: auto;
      }

      .about {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding-top: 50px;
        flex-direction: row;
        height: auto;
        align-items: center;
      }

      .about-text {
        width: 700px;
        height: auto;
        padding: 30px;
      }

      .about-text h2 {
        padding-bottom: 20px;
        font-weight: 700;
        font-size: 25px;
      }

      .about-img {
        width: 550px;
        height: auto;
        padding: 30px 0;
      }

      .about-img img {
        display: block;
        margin: 0 auto;
        width: 100%;
      }

      .advantages {
        display: flex;
        flex-direction: column;
        height: auto;
        padding: 50px 0;
      }

      .advantages h2 {
        padding: 20px 0;
        width: 100%;
        text-align: center;
        color: #fff;
        font-weight: 700;
        font-size: 25px;
      }
      .advant-block-ob {
        display: flex;
        justify-content: space-around;
        align-items: center;
        gap:  19px;
      }

      .advant-block {
        flex: 1;
        padding:  19px;
        box-shadow: inset -3px -3px #444;
        background-color: #fcfcfc;
        border-radius: 25px;
      }

      .icon svg {
        width: 15%;
        height: 20%;
        display: block;
        margin: 20px auto;
      }

      .advant-block p {
        text-align: center;
        padding: 0 20px;
        font-size: 19px;
      }

      .main-cont {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        flex-direction: row;
        height: auto;
        margin-top: 100px;
      }

      .main-cont-text {
        width: 600px;
        height: auto;
      }

      .main-cont-text h2 {
        color: #0D7377;
        padding-bottom: 20px;
        font-weight: 700;
        font-size: 25px;
      }

      .price {
        width: 100%;
        height: auto;
        text-align: center;
        font-weight: bold;
        font-size: 25px;
      }
      .price span {
        color:  #00C9B1;
      }
      .main-cont-img {
        width: 550px;
        height: auto;
      }

      .main-cont-img img {
        display: block;
        margin: 0 auto;
        width: 100%;
      }

      .services {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        flex-direction: row;
        height: auto;
        padding: 50px 0;
        gap: 20px;
      }

      .services-title {
        width: 100%;
        text-align: center;
        color: #fff;
        font-weight: 700;
        font-size: 25px;
      }

      .services-block {
        flex: 1;
        height: auto;
        margin-top: 50px;
        padding: 30px;
        box-shadow: inset -3px -3px #444;
        background-color: #fcfcfc;
        border-radius: 25px;
      }

      .services-block p {
        text-align: center;
        font-size: 19px;
      }

      .icon2 svg {
        display: block;
        margin: 0 auto 20px;
        width: 30%;
        height: 30px;
      }

      .coment {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        height: auto;
        margin-top: 150px;
        padding-bottom: 80px;
      }

      .coment h2 {
        color: #0D7377;
        width: 100%;
        text-align: center;
        margin-bottom: 100px;
        font-weight: 700;
        font-size: 25px;
      }

      .coment-block {
        position: relative;
        width: 300px;
        height: auto;
        padding: 80px 15px 15px;
        text-align: center;
        box-shadow: inset -3px -3px #444;
        background-color: #fcfcfc;
        border-radius: 25px;
      }

      .coment-block img {
        position: absolute;
        top: -30px;
        left: 34%;
        width: 30%;
        border-radius: 50%;
      }

      .coment-name {
        font-weight: 700;
        font-size: 19px;
      }


      .tarrif-main {
        background: url( bg/0_bg.jpg);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
      }
      .tarrif-main-bok {
        background-color: rgb(0 0 0 / 60%);
        padding-bottom: 50px;
      }
      .tarrif-main-bok h2 {
        padding-top: 80px;
        color: #fff;
        width: 100%;
        text-align: center;
        margin-bottom: 100px;
        font-weight: 700;
        font-size: 25px;
      }
      .tariff {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        margin-top: 150px;
        padding: 0;
      }

      .tariff-block {
        flex: 1;
        margin: 15px 10px;
        height: auto;
        padding: 20px;
        text-align: center;
        box-shadow: inset -3px -3px #444;
        background-color: #fcfcfc;
        border-radius: 25px;
      }

      .tariff-name {
        color: #560764;
        font-size: 25px;
      }

      .month {
        color: #560764;
        font-size: 24px;
        font-weight: 700;
      }

      .tarif1 {
        padding-top: 10px;
        border-top: 1px solid #000;
      }

      .btn-tarif {
        margin-top: 35px !important;
      }

            .foot {
              width: 100%;
              overflow-x: hidden;
              height: auto;
              margin: 0 auto;
              padding: 0 50px 20px;
              background-color: #0D7377; 
              color: #fff;             
            }

            .foot-1 {
              overflow-x: hidden;
              display: flex;
              flex-wrap: wrap;
              justify-content: space-between;
              height: auto;
              margin: 0 auto;
              padding: 0 50px 20px;
            }
              

            .foot-logo-and-name {
              display: flex;
              justify-content: start;
              padding: 30px 0 0;
            }

            .foot-logo-and-name .logo {
              width: 50%;
            }

            .foot-logo-and-name .logo img {
              width: 100%;
            }

            .foot-logo {
              display: flex;
              flex-wrap: wrap;
              width: 300px;
              height: auto;
            }
            
            .foot-logo-and-name .name{
              display: block;
              margin: auto 10px;
              height: auto;
            }

            .foot-logo-and-name .name p{
              margin-bottom: 0;
              text-align: start;
              padding-left: 10px;
            }

            
            .mail, .adres, .tel {
              padding-bottom: 20px;
            }

            .mail a, .adres a, .tel a {
              color: #fff;
            }

            .foot-menu {
              flex: 1;
              height: auto;
              padding: 30px 0;
            }


            .foot-menu .main-menu-list {
              display: block;
              text-align: center;
              padding-left: 10px;
            }

            .foot-menu .main-menu-list .nav-li {
              padding: 15px 0;
            }

            .foot-menu .main-menu-list a {
              color: #fff;
            }

            .newsletter {
              text-align: center;
              flex: 1;
              height: 100%;
              margin:  auto 0;
              padding: 20px 0;
            }

            .newsletter h4 {
              padding: 0 0 20px;
            }

            .newsletter .input-i77658436 {
              width: 100%;
            }

            .privacy-foot {
              border-top: 1px solid;
              display: flex;
              flex-wrap: wrap;
              justify-content: space-between;
              padding: 30px 0 15px;
            }

            .privacy-foot a {
              color: #fff;
            }

            .input-i77658436 {
              border-radius: 20px; 
              border: 0.5px solid #bbb;
              margin-bottom: 15px !important; 
              padding: 5px 15px; 
            }

            .form {
              width: 100%;
              margin: 40px auto 0;
              padding-bottom: 50px;
            }

            .block-form {
              width: 80%;
              margin: 0 auto;
              padding: 5px 15px;
            }

            .titl-form {
              text-align: center;
              padding: 19px;
            }

            .input-i77658436 {
              border-radius: 20px; 
              border: 0.5px solid #bbb;
              margin-bottom: 15px !important; 
              padding: 5px 15px; 
            }

            .textarea-i77658436 {
              min-height: 150px;
              border-radius: 20px; 
              border: 0.5px solid #bbb;
              padding: 5px 15px;
            }

            .form-check {
              display: flex;
              justify-content: center;
              padding: 16px;
            }
            
            .form-check label {
              display: block;
              text-align: center;
              padding: 0 10px;
            }

            #check-inp {
              width: auto;
              margin: 0;
            }

            .block-form input, textarea {
              margin: 0 auto;
              width: 100%;
            }




      @media (min-width: 1300px) and (max-width: 1400px) {

        .main-title, .about-text {
          width: 600px;
        }

        .img-title, .about-img {
          width: 500px;
        }

        .main-cont-text {
          width: 500px;
        }

        .main-cont-img {
          width: 500px;
        }

        .block-form {
          width: 90%;
        }

      }



      @media (min-width: 1200px) and (max-width: 1300px) {

        .main-title, .about-text {
          width: 600px;
        }

        .img-title, .about-img {
          width: 500px;
        }

        .main-cont-text {
          width: 500px;
        }

        .main-cont-img {
          width: 500px;
        }

        .block-form {
          width: 90%;
        }


      }

      @media (min-width: 992px) and (max-width: 1199px) {

        .logo {
          width: 150px;
        }

        .main-title, .about-text {
          width: 500px;
        }

        .img-title {
          width: 450px;
        }

        .about-img {
          width: 400px;
        }

        .img-title img, .about-img img, .main-cont-img img {
          width: 90%;
        }

        .advantages {
          justify-content: space-around;
        }

        .main-cont-text {
          width: 450px;
        }

        .main-cont-img {
          width: 450px;
        }

        

        .coment-block {
          width: 280px;
        }

        .tariff {
          justify-content: space-between;
        }

        .foot-logo {
          width: 300px;
        }

        .newsletter {
          width: 300px;
        }

        .block-form {
          width: 90%;
        }

      }

      @media (min-width: 768px) and (max-width: 991px) {
        .services {
          flex-direction: column !important;
        }
        .foot-1 {
          flex-direction: column !important;
          align-items: center !important;
        }

        .logo {
          width: 150px;
        }

        .menu {
          display: none;
        }

        .burger-menu {
          display: block;
          margin: auto 30px;
        }

        .title-in-header, .about, .main-cont {
          justify-content: space-around;
        }

        .main-title, .about-text, .main-cont-text {
          width: 100%;
          text-align: center;
        }

        .about-text {
          order: 1;
        }

        .about-img {
          order: 2;
        }

        .advantages {
          justify-content: space-around;
        }

        .main-cont-img img {
          width: 80%;
          padding-top: 30px;
        }

       

        .coment {
          justify-content: space-around;
        }

        .coment-block {
          width: 450px;
          margin-bottom: 100px;
        }

        .coment-block img {
          top: -50px;
          left: 37%;
          width: 25%;
        }

        .newsletter {
          text-align: center;
          width: 100%;
        }

        .block-form {
          width: 90%;
        }
        .tariff {
          flex-direction: column !important;
        }

      }

      @media (min-width: 600px) and (max-width: 767px) {
        .foot-1 {
          flex-direction: column !important;
          align-items: center !important;
        }
        .advant-block-ob {
          flex-direction: column !important;
        }
        .advant-block-ob {
          align-items: center;
        }
        .logo {
          width: 150px;
        }

        .menu {
          display: none;
        }

        .burger-menu {
          display: block;
        }

        .title-in-header, .about, .main-cont {
          justify-content: space-around;
        }

        .main-title, .about-text, .main-cont-text {
          width: 100%;
          text-align: center;
        }

        .about-text {
          order: 1;
        }

        .about-img {
          order: 2;
        }

        .img-title, .about-img {
          width: 100%;
        }

        .advantages {
          justify-content: space-around;
        }
        .main-cont-img img {
          width: 80%;
          padding-top: 30px;
        }

        .coment {
          justify-content: space-around;
        }

        .coment-block {
          width: 450px;
          margin-bottom: 100px;
        }

        .coment-block img {
          top: -50px;
          left: 37%;
          width: 25%;
        }

        .foot-1 {
          justify-content: space-around;
        }

        .foot-logo {
          width: 300px;
        }

        .newsletter {
          text-align: center;
          width: 100%;
        }

        .privacy-foot a {
          width: 100%;
          text-align: center;
          padding-bottom: 10px;
        }

        .block-form {
          width: 100%;
        }
        .tariff {
          flex-direction: column !important;
        }


      }

      @media (min-width: 480px) and (max-width: 599px) {
        .foot-1 {
          flex-direction: column !important;
          align-items: center !important;
        }
        .advant-block-ob {
          flex-direction: column !important;
        }
        .logo {
          width: 100px;
        }

        .menu {
          display: none;
        }

        .burger-menu {
          display: block;
        }

        .title-in-header, .about, .main-cont {
          justify-content: space-around;
        }

        .main-title, .about-text, .main-cont-text {
          width: 100%;
          text-align: center;
        }

        .about-text {
          order: 1;
        }

        .about-img {
          order: 2;
        }

        .img-title {
          width: 100%;
          padding: 0 0 30px;
        }

        .about-img {
          width: 100%;
        }

        .img-title img, .about-img img {
          width: 80%;
        }

        .advantages {
          justify-content: space-around;
        }

        

        .main-cont-img img {
          width: 80%;
          padding-top: 30px;
        }

        .coment {
          justify-content: space-around;
        }

        .coment-block {
          width: 450px;
          margin-bottom: 100px;
        }

        .coment-block img {
          top: -50px;
          left: 37%;
          width: 25%;
        }

        .foot-1 {
          justify-content: space-around;
          padding: 0 10px 20px;
        }

        .foot-logo {
          width: 300px;
        }

        .newsletter {
          text-align: center;
          width: 100%;
        }

        .privacy-foot a {
          width: 100%;
          text-align: center;
          padding-bottom: 10px;
        }

        .block-form {
          width: 100%;
        }
        .tariff {
          flex-direction: column !important;
        }
        .advant-block-ob {
            flex-direction: column !important;
        }
        .services {
          flex-direction: column !important;
        }
      }

      @media (min-width: 320px) and (max-width: 479px) {
        .foot-1 {
          flex-direction: column !important;
          align-items: center !important;
        }

        .main-header {
          padding: 0;
        }

        .logo-and-menu {
          padding: 10px;
        }

        .logo {
          width: 100px;
        }

        .menu {
          display: none;
        }

        .burger-menu {
          display: block;
        }

        .title-in-header, .about, .main-cont {
          justify-content: space-around;
        }

        .main-title, .about-text, .main-cont-text {
          width: 100%;
          text-align: center;
        }

        .about-text {
          order: 1;
        }

        .about-img {
          order: 2;
        }

        .img-title {
          width: 100%;
          padding: 0 0 30px;
        }

        .about-img {
          width: 100%;
          padding: 0;
        }

        .img-title img, .about-img img {
          width: 80%;
        }

        .advantages {
          justify-content: space-around;
        }

       

        .main-cont-img img {
          width: 80%;
          padding-top: 30px;
        }

        .services {
          padding: 50px 0;
        }

        .services-block {
          padding: 15px;
        }

        .coment {
          justify-content: space-around;
        }

        .coment-block {
          margin-bottom: 100px;
        }

        .foot {
          padding: 0 20px 20px;
        }

        .foot-1 {
          justify-content: space-around;
          padding: 0 10px 20px;
        }

        .foot-logo {
          width: 300px;
        }

        .foot-logo-and-name p {
          text-align: center;
        }

        .newsletter {
          text-align: center;
          width: 100%;
        }

        .btn-foot {
          padding: 17px 20px;
        }

        .privacy-foot a {
          width: 100%;
          text-align: center;
          padding-bottom: 10px;
        }

        .block-form {
          width: 100%;
          padding: 5px 0;
        }
        .tariff {
          flex-direction: column !important;
        }
        .advant-block-ob {
            flex-direction: column !important;
        }
        .services {
          flex-direction: column !important;
        }
      }

      @media (max-width: 320px) {
        .foot-1 {
          flex-direction: column !important;
          align-items: center !important;
        }

        .main-header {
          padding: 0;
        }

        .logo-and-menu {
          padding: 10px;
        }

        .logo {
          width: 100px;
        }

        .menu {
          display: none;
        }

        .burger-menu {
          display: block;
        }

        .title-in-header, .about, .main-cont {
          justify-content: space-around;
        }

        .main-title, .about-text, .main-cont-text {
          width: 100%;
          text-align: center;
        }

        .about-text {
          order: 1;
        }

        .about-img {
          order: 2;
        }

        .img-title {
          width: 100%;
          padding: 0 0 30px;
        }

        .about-img {
          width: 100%;
          padding: 0;
        }

        .img-title img, .about-img img {
          width: 80%;
        }

        .advantages {
          justify-content: space-around;
        }


        .main-cont-img img {
          width: 80%;
          padding-top: 30px;
        }

        .services {
          padding: 50px 0;
        }

        .services-block {
          padding: 15px;
        }

        .coment {
          justify-content: space-around;
        }

        .coment-block {
          margin-bottom: 100px;
        }

        .foot {
          padding: 0 20px 20px;
        }

        .foot-1 {
          justify-content: space-around;
          padding: 0 10px 20px;
        }

        .foot-logo {
          flex: 1;
        }

        .foot-logo-and-name p {
          text-align: center;
        }

        .newsletter {
          text-align: center;
          width: 100%;
        }

        .btn-foot {
          padding: 17px 20px;
        }

        .privacy-foot a {
          width: 100%;
          text-align: center;
          padding-bottom: 10px;
        }

        .block-form {
          width: 100%;
          padding: 5px 0;
        }
        .advant-block-ob {
            flex-direction: column !important;
        }
      }

      .container-fluid {
        width: 100%;
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-right: auto;
    margin-left: auto;
      }

      
    </style>

    
  </head>

  <body>

    <a name="home"></a>
    <header class="container-fluid main-header">
      <div class="container main-box-header">
        <div class="logo-and-menu">
          <div class="box-logo-name">
            <div class="logo">
              <img src="homepage-logo.svg" alt="" class="img-logo" />
            </div>
            <div class="name">
              <p>Winbuzz</p>
            </div>
          </div>

          <div class="menu">
            <nav class="main-menu-list">
              <li class="nav-li"><a href="./#home" class="menu-a">Home</a></li>

              <li class="nav-li"><a href="./#aboutus" class="menu-a">About us</a></li>
              
              <li class="nav-li"><a href="./#service" class="menu-a">Our Services</a></li>

              <li class="nav-li"><a href="./#coment" class="menu-a">Comments</a></li>
            </nav>
          </div>

          <div class="burger-menu">
            <div class="func" onmousedown="viewDiv()">
              <span class="line"></span>
              <span class="line"></span>
              <span class="line"></span>
            </div>
          </div>
        </div>

        <div class="title-in-header">
          <div id="menu2">
            <nav>
              <a href="./#home" class="menu-a"><li class="nav-li1">Home</li></a>

              <a href="./#aboutus" class="menu-a"><li class="nav-li1">About us</li></a>
              
              <a href="./#service" class="menu-a"><li class="nav-li1">Our Services</li></a>

              <a href="./#coment" class="menu-a"><li class="nav-li1-1">Comments</li></a>
            </nav>
          </div>

          <div class="main-title">
            <h1>We are very glad that you have visited our site! Take your time and browse our collection of innovative solutions designed to make your life easier. </h1>
            <p>Good day! Today we are ready to inspire you! Your success is our main mission. </p>
            
          </div>

          <div class="img-title">
            <img src="bg/0_vectimg.svg" alt="" />
          </div>
        </div>
      </div>
    </header>

    
    <a name="aboutus"></a>
    <main class="container-fluid main-block">
      <div class="container about el-scroll-hidden iN9qQCk">
        <div class="about-img">
          <img src=" gallery/0-gallery.jpg" alt="" />
        </div>

        <div class="about-text">
          <h2>About us</h2>
          <p>We are a group of dedicated professionals who work for you and your success. Discover the joy of our wonderful service. We offer meals for all ages, from children to adults. Our team of experienced chefs and waiters are always happy to help you.</p>
        </div>
      </div>

    <div class="container-fluid wrap"> 
      <div class="container advantages el-scroll-hidden">
        <h2>A few reasons why you came to our website:</h2>
        <div class="advant-block-ob">
          <div class="advant-block">
            <div class="icon">
              <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-bookmark-heart" viewBox="0 0 16 16">
                <path fill-rule="evenodd" d="M8 4.41c1.387-1.425 4.854 1.07 0 4.277C3.146 5.48 6.613 2.986 8 4.412z"/>
                <path d="M2 2a2 2 0 0 1 2-2h8a2 2 0 0 1 2 2v13.5a.5.5 0 0 1-.777.416L8 13.101l-5.223 2.815A.5.5 0 0 1 2 15.5zm2-1a1 1 0 0 0-1 1v12.566l4.723-2.482a.5.5 0 0 1 .554 0L13 14.566V2a1 1 0 0 0-1-1z"/>
              </svg>
            </div>
            <p>You want to have a delicious meal.</p>
          </div>
          <div class="advant-block">
            <div class="icon">
              <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-calendar-check" viewBox="0 0 16 16">
                <path d="M10.854 7.146a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708 0l-1.5-1.5a.5.5 0 1 1 .708-.708L7.5 9.793l2.646-2.647a.5.5 0 0 1 .708 0"/>
                <path d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5M1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4z"/>
              </svg>
            </div>
            <p>You need the best value for money.</p>
          </div>
          <div class="advant-block">
            <div class="icon">
              <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chat-left-heart" viewBox="0 0 16 16">
                <path d="M14 1a1 1 0 0 1 1 1v8a1 1 0 0 1-1 1H4.414A2 2 0 0 0 3 11.586l-2 2V2a1 1 0 0 1 1-1zM2 0a2 2 0 0 0-2 2v12.793a.5.5 0 0 0 .854.353l2.853-2.853A1 1 0 0 1 4.414 12H14a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z"/>
                <path d="M8 3.993c1.664-1.711 5.825 1.283 0 5.132-5.825-3.85-1.664-6.843 0-5.132"/>
              </svg>
            </div>
            <p>You are looking for quality staff.</p>
          </div>
        </div>
        
      </div>
    </div>
      <div class="container main-cont el-scroll-hidden Dx7x2oOQY">
        <div class="main-cont-text">
          <h2>Experience Culinary Excellence: Welcome to Winbuzz Restaurant!</h2>
          <p><p>At Winbuzz, we pride ourselves on offering more than just a meal; we provide an unforgettable dining experience that caters to every palate and occasion. As pioneers in the realm of culinary excellence, we seamlessly blend innovation with tradition, crafting dishes that delight the senses and create lasting memories.</p>
<p style="text-align: center;"><strong>About Winbuzz Restaurant:</strong></p>
<p>Winbuzz is renowned for its inviting ambiance, impeccable service, and delectable cuisine. Whether you're seeking a romantic dinner for two, a lively gathering with friends, or a corporate luncheon, our restaurant offers the perfect setting for any occasion. Our contemporary yet cozy decor sets the stage for an evening of indulgence and relaxation, where every guest is treated like family.</p>
<p style="text-align: center;"><strong>Our Menu:</strong></p>
<p>Prepare your taste buds for a journey through culinary bliss with our diverse menu, curated by our team of talented chefs. From succulent steaks and fresh seafood to vibrant salads and hearty pastas, each dish is meticulously crafted using only the finest ingredients sourced from local producers. Whether you're craving a classic favorite or eager to explore something new, our menu has something to satisfy every craving and dietary preference.</p>
<p style="text-align: center;"><strong>Our Services:</strong></p>
<p>At Winbuzz, we go above and beyond to ensure that every aspect of your dining experience is nothing short of exceptional. Our dedicated staff is committed to providing attentive service with a warm smile, guiding you through our menu and accommodating any special requests or dietary restrictions you may have. Additionally, our seamless online booking system makes reserving a table quick and hassle-free, allowing you to focus on savoring the moment without worry.</p>
<p style="text-align: center;"><strong>Why Choose Winbuzz:</strong></p>
<p><strong>Unparalleled Culinary Delights:</strong> Our menu is a testament to our commitment to culinary excellence, offering a tantalizing array of dishes inspired by global flavors.</p>
<p><strong>Impeccable Service: </strong>From the moment you step through our doors, you'll be greeted with warmth and hospitality by our attentive staff who are dedicated to ensuring your satisfaction.</p>
<p><strong>Inviting Atmosphere:</strong> Whether you're celebrating a special occasion or simply enjoying a night out, our restaurant provides the perfect ambiance for creating cherished memories.</p>
<p><strong>Convenient Booking: </strong>With our easy-to-use online reservation system, securing a table at Winbuzz is a breeze, ensuring that your dining experience is stress-free from start to finish.</p>
<p>Experience the magic of Winbuzz Restaurant and elevate your dining experience to new heights. We look forward to welcoming you soon for an unforgettable culinary journey.</p></p>
           
        </div>

        <div class="main-cont-img">
          <img src="vision_65ddd5b48cfaa_9868361.jpeg" alt="Experience Culinary Excellence: Welcome to Winbuzz Restaurant!" />
        </div>
      </div>

      <a name="service"></a>
      <div class="container-fluid wrap">
      <div class="container services el-scroll-hidden">
        <div class="services-title">
          <h2>In our restaurant we are proud to offer our guests a variety of gastronomic experiences. Whether you're looking for a casual lunch with friends, a romantic dinner for two or a special celebration, we have something for every occasion.</h2>
        </div>

        <div class="services-block">
          <div class="icon2">
            <svg
              xmlns="http://www.w3.org/2000/svg"
              width="16"
              height="16"
              fill="currentColor"
              class="bi bi-check-square"
              viewBox="0 0 16 16"
            >
              <path
                d="M14 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z"
              />
              <path
                d="M10.97 4.97a.75.75 0 0 1 1.071 1.05l-3.992 4.99a.75.75 0 0 1-1.08.02L4.324 8.384a.75.75 0 1 1 1.06-1.06l2.094 2.093 3.473-4.425z"
              />
            </svg>
          </div>
          <p>Desserts: Treat yourself to one of our decadent desserts, which are prepared daily in the café.</p>
        </div>
        
        <div class="services-block">
          <div class="icon2">
            <svg
              xmlns="http://www.w3.org/2000/svg"
              width="16"
              height="16"
              fill="currentColor"
              class="bi bi-check-square"
              viewBox="0 0 16 16"
            >
              <path
                d="M14 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z"
              />
              <path
                d="M10.97 4.97a.75.75 0 0 1 1.071 1.05l-3.992 4.99a.75.75 0 0 1-1.08.02L4.324 8.384a.75.75 0 1 1 1.06-1.06l2.094 2.093 3.473-4.425z"
              />
            </svg>
          </div>
          <p>Al fresco dining - Dine al fresco in our charming outdoor seating area.</p>
        </div>

        <div class="services-block">
          <div class="icon2">
            <svg
              xmlns="http://www.w3.org/2000/svg"
              width="16"
              height="16"
              fill="currentColor"
              class="bi bi-check-square"
              viewBox="0 0 16 16"
            >
              <path
                d="M14 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z"
              />
              <path
                d="M10.97 4.97a.75.75 0 0 1 1.071 1.05l-3.992 4.99a.75.75 0 0 1-1.08.02L4.324 8.384a.75.75 0 1 1 1.06-1.06l2.094 2.093 3.473-4.425z"
              />
            </svg>
          </div>
          <p>Private Dinner: Looking for a more intimate dinner? Our private dining room is the perfect place to hold a special occasion or celebrate with friends and family.</p>
        </div>

        <div class="services-block">
          <div class="icon2">
            <svg
              xmlns="http://www.w3.org/2000/svg"
              width="16"
              height="16"
              fill="currentColor"
              class="bi bi-check-square"
              viewBox="0 0 16 16"
            >
              <path
                d="M14 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z"
              />
              <path
                d="M10.97 4.97a.75.75 0 0 1 1.071 1.05l-3.992 4.99a.75.75 0 0 1-1.08.02L4.324 8.384a.75.75 0 1 1 1.06-1.06l2.094 2.093 3.473-4.425z"
              />
            </svg>
          </div>
          <p>Catering: Let us serve your next event! Whether it is a corporate meeting, a wedding or a private party, our team can provide you with delicious and convenient catering services.</p>
        </div>
      </div>
    </div>
      <a name="coment"></a>
      
      <div class="container coment el-scroll-hidden VCizMmu8S">
        <h2>Comments</h2>
        <div class="coment-block">
          <img src="avatar/w-0.jpg" alt="" />
          <p>This café has a very cozy atmosphere, perfect for meeting friends or colleagues. The staff is always friendly and helpful!</p>
          <p class="coment-name">John Cooper</p>
          <p>Preparatory cook</p>
          <div>
            <i class="bi bi-star-fill"></i>
            <i class="bi bi-star-fill"></i>
            <i class="bi bi-star-fill"></i>
            <i class="bi bi-star-fill"></i>
            <i class="bi bi-star-fill"></i>
          </div>

        </div>

        <div class="coment-block">
          <img src="avatar/w-1.jpg" alt="" />
          <p>The staff is always available to help with any questions or concerns, guaranteeing excellent customer service and support.</p>
          <p class="coment-name">Alfie Higgins</p>
          <p>Chef's Assistant</p>
          <div>
            <i class="bi bi-star-fill"></i>
            <i class="bi bi-star-fill"></i>
            <i class="bi bi-star-fill"></i>
            <i class="bi bi-star-fill"></i>
            <i class="bi bi-star"></i>
          </div>

        </div>

        <div class="coment-block">
          <img src="avatar/m-0.jpg" alt="" />
          <p>I wish there were more gluten-free dishes in the café, but the dishes we tried were also delicious.</p>
          <p class="coment-name">Luna Bentley</p>
          <p>Lead Cook</p>
          <div>
            <i class="bi bi-star-fill"></i>
            <i class="bi bi-star-fill"></i>
            <i class="bi bi-star-fill"></i>
            <i class="bi bi-star-fill"></i>
            <i class="bi bi-star-half"></i>
          </div>

        </div>
      </div>
      

      
      <div class="tarrif-main">
        <div class="tarrif-main-bok">
          <h2 class="container">Our Rates</h2>
          <div class="container tariff el-scroll-hidden">
            
            <div class="tariff-block">
              <p class="tariff-name">Basic tariff</p>
              <p class="month">Month: 3258.45₹</p>
              <p class="tarif1">Access to the main content of the site</p>
              <p class="tarif1">Email support</p>
              <p class="tarif1">Opportunity to participate in open forums and discussions</p>
              <p class="tarif1">Monthly newsletter subscription</p>
              
              
                <a href="#form1" class="btn-1 btn-tarif">Choose</a>
              
            </div>
    
            <div class="tariff-block">
              <p class="tariff-name">Extended tariff</p>
              <p class="month">Month: 6516.9₹</p>
              <p class="tarif1">Everything included in the previous tariff, plus:</p>
              <p class="tarif1">Standard documentation and user manuals.</p>
              <p class="tarif1">Priority support via email or messengers</p>
              <p class="tarif1">Access to exclusive webinars or online events</p>
              <p class="tarif1">Unlimited downloads or access to resources</p>
              <p class="tarif1">Opportunity to participate in closed groups and discussions</p>
              
              
                <a href="#form1" class="btn-1 btn-tarif">Choose</a>
              
            </div>
    
            <div class="tariff-block">
              <p class="tariff-name">Premium tariff</p>
              <p class="month">Month: 13033.8₹</p>
              <p class="tarif1">Everything included in the previous tariffs, plus:</p>
              <p class="tarif1">Personal manager for support</p>
              <p class="tarif1">Expanded access to exclusive features and new features of products or services.</p>
              <p class="tarif1">The ability to influence product development or direct participation in testing new features.</p>
              <p class="tarif1">Personalized recommendations and courses</p>
              <p class="tarif1">Prioritize error correction and troubleshooting.</p>
              <p class="tarif1">Dedicated account management.</p>
              <p class="tarif1">Weekly personal consultations</p>
              
              
                <a href="#form1" class="btn-1 btn-tarif">Choose</a>
              
            </div>
          </div>
        </div>

      </div>
      
      

      
        <div class="container form el-scroll-hidden" id="form1">
          <div class="row titl-form"><h2>Order Form</h2></div>
            <form class="block-form" action="appreciation.php">
              <input class="input-i77658436" type="text" name="name-iENP48Vd2Ms0zTtt" placeholder="Enter your name" required><input name="email-iENP48Vd2Ms0zTtt" class="input-i77658436" type="email" placeholder="Email Address" required>
                <div class="form-check">
                  <input type="checkbox" id="check-inp">
                  <label for="check-inp" >
                    I accept <a href="dataProtection.html">Privacy policy</a>
                  </label>
                </div>
                <button class="btn-1 btn-form">Book a table</button>
            </form>
        </div>
      



    </main>

    <script>
    function onEntry(entry) {
      entry.forEach(change => {
        if (change.isIntersecting) {
          change.target.classList.add('element-scroll-show');
        }
      });
    }
    let options = { threshold: [0.2] };
    let observer = new IntersectionObserver(onEntry, options);
    let elements = document.querySelectorAll('.el-scroll-hidden');
    elements.forEach(elm => {
      observer.observe(elm);
    });

    let clickCount = 0;

    function viewDiv() {
      clickCount++;
      document.getElementById('menu2').style.display = (clickCount % 2 === 0) ? 'none' : 'block';
    }

    window.addEventListener('resize', function () {
      document.getElementById('menu2').style.display = 'none';
      clickCount = 0;
    });

    </script>

    
    <footer class="container-fluid foot">
      <div class="container foot-1">
            <div class="foot-logo">
              <div class="foot-logo-and-name">
                <div class="logo">
                  <img src="homepage-logo.svg" alt="" class="img-logo">
                </div>
                <div class="name"><p>Winbuzz</p></div>
              </div>
              
            </div>


        <div class="foot-menu">
          <nav class="main-menu-list">
            <li class="nav-li"><a href="#home" class="menu-a">Home</a></li>

            <li class="nav-li"><a href="#aboutus" class="menu-a">About us</a></li>
              
            <li class="nav-li"><a href="#service" class="menu-a">Our Services</a></li>

            <li class="nav-li"><a href="#coment" class="menu-a">Comments</a></li>
          </nav>
        </div>
        

  
      </div>
      <div class="container privacy-foot">
        <a href="dataProtection.html">Privacy policy</a>
        <a href="service-agreement.html">Terms & Conditions</a>
        <a href="websiteDisclaimer.html">Disclaimer</a>
      </div>
    </footer>
    
     

    
  </body>
  
</html>

